prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/pstoedit
includedir=${prefix}/include

Name: pstoedit
Description: converts PostScript(TM) and PDF files to other vector graphic formats
Version: 3.78.0
Requires: 
Libs: -Wl,-R/usr/pkg/lib/pstoedit -L/usr/pkg/lib/pstoedit -lpstoedit -lstdc++  
Cflags: -I${prefix}/include
